g<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="shortcut icon" type="image/png" href="./img/favicon.png?">
  <link rel="stylesheet" href="css/style.min.css">
  <script>let html = document.getElementsByTagName('html')[0]; if (localStorage.getItem('theme') === 'light') { html.classList.add('theme-light');}
  </script>
  <script src="js/app.min.js" defer></script>

  <title>@@title</title>
</head>